﻿.none {list-style-type:none;margin-left:-16px}
img.right {
    float: right;
    margin-left: 12px;
    clear: both;
}
img.left {float: left; margin-right: 12px;}
img.center {text-align:center}

.centered_750px {width: 750px; margin:0 auto}
.captionright {float:right; color:#333; width:375px; margin-left: 24px; margin-bottom: 10px; border:1px solid #ccc; padding:6px}
.captionleft {float:left; color:#333; width:375px; margin-right: 24px; margin-bottom: 10px; border:1px solid #ccc; padding:6px}
.captioncenter {text-align: left; margin: 24px auto; color:#333;}
.captionright_225px {float:right; color:#333; width:225px; margin-left: 24px; margin-bottom: 10px; border:1px solid #ccc; padding:6px}
.captionright_275px {float:right; color:#333; width:275px; margin-left: 24px; margin-bottom: 10px; border:1px solid #ccc; padding:6px}

.casestudybox {background: #e3e0d7; margin: 8px; border: 3px double #333; padding: 8px;} 
.casestudybox_title {font-weight: bold; text-align:left; margin-bottom: 6px; border-bottom: 1px solid #333;} 

.designer {float: right; background: #585b4f; margin: 8px 8px 8px 12px; border: 2px double #666; padding: 8px; width: 275px; text-align:left; color:#fff; } 
.designer2 {float: right; background: #6f5146; margin: 8px 8px 8px 12px; border: 2px double #666; padding: 8px; width: 275px; text-align:left; color:#fff; } 
.designer3 {float: right; background: #737747; margin: 8px 8px 8px 12px; border: 2px double #666; padding: 8px; width: 275px; text-align:left; color:#fff; } 
.designer5 {float: right; background: #37476b; margin: 8px 8px 8px 12px; border: 2px double #666; padding: 8px; width: 275px; text-align:left; color:#fff; } 
.designer6 {float: right; background: #563e46; margin: 8px 8px 8px 12px; border: 2px double #666; padding: 8px; width: 275px; text-align:left; color:#fff; } 
.designer7 {float: right; background: #6f4646; margin: 8px 8px 8px 12px; border: 2px double #666; padding: 8px; width: 275px; text-align:left; color:#fff; } 

.inset {background: #f4f3f3; margin: 18px auto; border: 2px double #776f6d; padding: 8px; text-align:left; color:#333; width:75% } 
.inset_nowidth {background: #f4f3f3; margin: 12px 6px; border: 2px double #776f6d; padding: 16px; text-align:left; color:#333;}
.inset_right {float: right; background: #f4f3f3; margin: 8px 8px 8px 12px; border: 2px double #776f6d; padding: 8px; text-align:left; color:#333; width:300px; } 
.inset_left {float: left; background: #f4f3f3; margin: 8px 12px 8px 8px; border: 2px double #776f6d; padding: 8px; text-align:left; color:#333; width:300px;} 

h4 {font-size: 13px;}
h4.em {font-style:italic; font-size: 12px;}
h5 {font-size: 12px; color: #585b36}
.floatright.padding {padding-left: 12px; width:450px}
.floatleft.padding {padding-right: 12px; width:450px}
ol li {padding-bottom: 8px;}
li.borderbottom {border-bottom:1px solid #ccc}

.tabletitle { font-weight: bold;}

.figure {padding: 16px; border: 1px solid #ccc;}

.horiz_rule {border-bottom: 1px solid #ccc; width:100%}

